Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Install]
Preference URL=http://xml.opera.com/spoof/

[User Prefs]

URL Type=2
Ignore Unrequested Popups=1
Minimum Font Size=12
Help URL=\Application Data\Opera9\help\en\
Warn Insecure Form=0
Rendering Mode=0
SSR Max Width=640
Maximum Allowed Tabs=3
User JavaScript=1
Always load User JavaScript=1
Scroll Velocity Percentage=200
User JavaScript=1
Browser JavaScript=2
User JavaScript File=\Application Data\Opera9\browser.js
[Adv User Prefs]
Conn Mgr Auto Detect Network=1
BrowserJS Timestamp Last Check=1199205427637.000000
Overrides Timestamp=1204454187

[Cache]
Document=7000
Figure=3000

[Disk Cache]
Size=4000

[Security Prefs]
Enable SSL v2=1
Enable SSL v3=1
Enable TLS v1.0=1
Enable TLS v1.1=0

[File Types]
application/vnd.ms-powerpoint=4,\Windows\ppt.exe,,,ppt,|
application/sdp=3,\windows\ASPlayer.exe,,,sdp,|
application/x-sdp=3,\windows\ASPlayer.exe,,,sdp,|
application/x-rtsp=3,\windows\ASPlayer.exe,,,sdp,|
video/x-pv-pvx=3,\windows\ASPlayer.exe,,,x-pv-pvx,|
application/mheg=3,\windows\wmplayer.exe,,,mheg,|
application/rstl=3,\windows\wmplayer.exe,,,rstl,|
text/vnd.sun.j2me.app-descriptor=9,,,,jad,|
application/java-archive=9,,,,jar,|
audio/x-wav=1,,,,wav,|
audio/midi=1,,,,midi,|
audio/mid=1,,,,mid,|
audio/wav=1,,,,wav,|
audio/x-ms-wma=4,,,,wma,|
video/3gpp=1,,,,3gp,|

[File Types Extension]
application/vnd.ms-powerpoint=,0
application/mheg=,0
application/rstl=,0
application/sdp=,0
text/vnd.sun.j2me.app-descriptor=\windows\appdb\,2
application/java-archive=\windows\appdb\,2

[Adaptive Zoom]
Maximum Zoom=100
Minimum Zoom=80
Minimum Overview Zoom=50
Virtual Screen Width=800

[Trusted Protocols]
;mms=1,0,
rtsp=1,0,

[Network]
Check Local HostName=1
HTTP Accept=*/*
HTTP Accept Charset=iso-8859-15, iso-8859-1, utf-8, utf-16, ISO-10646-UCS-2, US-ASCII,  *;q=0.1 

[Colors]
Highlighted Background = #23dc23
Highlighted Text = #ffffff

[Proxy]
Use Proxy On Local Names Check=1